\begin{exercice}
On donne un triangle $ABC$ rectangle en $A$.\\  
Construire le représentant d'origine $A$ du vecteur $\vv{BC}$.
\begin{center}
	\begin{tikzpicture}[general, scale=0.5]
		\draw [quadrillage]  (-4,-1) grid (5,5);
		\draw (0,0) -- (2,0) -- (0,3) -- cycle;
		\draw (0,0) node[left] {$A$};
		\draw (2,0) node[right] {$B$};
		\draw (0,3)  node[left] {$C$};
		%	\draw[epais, ->, color=C1] (0,0)--(-2,3);
	\end{tikzpicture}
\end{center}
\end{exercice}